API referenceOperations
Record a dispute outcome without refund or ledger effects
AuthorizationBearer <token>
API key from Settings → API keys
In: header
Path Parameters
storeId*string
disputeId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/stores/string/operations/disputes/string/decision" \ -H "Content-Type: application/json" \ -d '{ "status": "won", "resolution": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c", "env": "string", "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5", "buyerEmail": "string", "providerCaseId": "string", "kind": "payment", "status": "open", "reason": "string", "riskSignals": { "property1": null, "property2": null }, "deadlineAt": "string", "appealDeadlineAt": "string", "resolution": "string", "idempotencyKey": "string", "createdAt": "string", "updatedAt": "string"}